| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::RoomInfo Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- uint handle
- QString channelType
- QVariantMap info

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

uint Tp::RoomInfo::handle

QString Tp::RoomInfo::channelType

QVariantMap Tp::RoomInfo::info